Subject: New Reply Received - esc late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 09:19:16 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  esc late coll  Ticket comment <div>Hi try calling it without the international code. Just 0507824885 </div>
<div><br></div>
<div>And you will not cancel the return, unless you refund me. I’m tired of this now, it’s been dragging on for weeks. If you had just collected it when you were supposed to we wouldn’t have to deal with this now. Seriously annoying. I want my money back please! </div>
<div><br></div>
<div>Otherwise you can wait until I am back in the country on the 1 of May <br><br><div dir="ltr">Kind regards,<div>Shan</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Apr 2021, at 10:48, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shannon,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We tried to contact you at the registered mobile number (966 50 782 4885) to collect the item in your order 6282834451, but it was closed or out of service.</div>
<div><br></div>
<div dir="ltr">Please provide us with an alternate mobile number to avoid cancelling the return collection.</div>
<div dir="ltr">​<br>
</div>
<div>Feel free to contact us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends</div>
<div>Support Team</div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340011